No se pueden instalar los encabezados de Linux (Kali Linux)

Estoy tratando de instalar los encabezados de Linux para Kali Linux en mi máquina y he intentado todas las soluciones posibles en Internet, pero siempre muestra "Imposible localizar packages"

root@kali:/usr/sbin# apt-get install linux-headers-4.6.0-kali1-amd64 Reading package lists... Done Building dependency tree Reading state information... Done E: Unable to locate package linux-headers-4.6.0-kali1-amd64 E: Couldn't find any package by glob 'linux-headers-4.6.0-kali1-amd64' E: Couldn't find any package by regex 'linux-headers-4.6.0-kali1-amd64' 

Aquí está mi file sources.list:

 # Regular Repositories deb http://http.kali.org/kali sana main non-free contrib deb http://security.kali.org/kali-security sana/updates main contrib non-free # Source repositories deb-src http://http.kali.org/kali sana main non-free contrib deb-src http://security.kali.org/kali-security sana/updates main contrib non-free 

Uname -a salida:

 root@kali:/usr/sbin# uname -a Linux kali 4.6.0-kali1-amd64 #1 SMP Debian 4.6.4-1kali1 (2016-07-21) x86_64 GNU/Linux